UniFi Beta UniFi Network Controller 6.2.19

m4v3r1ck

UniFier
Berichten
559
Oplossingen
3
Waarderingsscore
189
Punten
43

Improvements​

  • Throttle alerts: only one alert if downlink devices go offline/online.

Bugfixes​

  • Fix not being able to save any changes in Settings.
  • Fix static routes not provisioned when created from new settings.
  • Fix real-time stats not working for UXG-Pro.
  • Fix Dashboard WiFi chart gap and displayed data range.
  • Fix overlapping validation error in Site-to-Site VPN form.
  • Fix settings loading issues for Non-UniFi OS controllers.
  • Use controller timezone in all places.
  • Hide "Report Wrong Icon" for UniFi devices.

Known issues​

  • L3 adoption of UBB does not work properly.

Additional information​

Please report any issues you encounter with this release using the Report Bug form.
(Recommended) - Create an up-to-date backup before upgrading your controller in the event any issues are encountered.
  • Existing UniFi Network controllers must be on one of the following versions in order to upgrade directly to this version:
6.2.19 and earlier 6.2.x versions.
6.1.71 and earlier 6.1.x versions.
6.0.45 and earlier 6.0.x versions.
5.14.25 and earlier 5.14.x versions.
5.13.33 and earlier 5.13.x versions.
5.12.72 and earlier 5.12.x versions.
5.11.52 and earlier 5.11.x versions.
5.10.27 and earlier 5.10.x versions.
5.9.33 and earlier 5.9.x versions.
5.8.30 and earlier 5.8.x versions.
5.7.28 and earlier 5.7.x versions.
5.6.42 and earlier 5.6.x versions.
Most earlier versions are also supported for direct upgrade, going back to 3.1.0.

  • Controller updates may cause your adopted devices to reprovision after controller upgrades.
  • An updated/current version of Java 8 must be installed on the system hosting the controller software. Java 9 and later are not yet supported.
  • As of UniFi Network controller 5.9, if using Cloud Access, the host system/device requires outbound 8883/tcp to be open/unrestricted. Find up-to-date port requirements here.
  • Minimum supported device firmware for U6-Series devices is 5.29.0, UAP/USW is 4.0.9, and for USG it's 4.4.34.
  • If you have any 'service dns forwarding options' configuration defined in config.gateway.json, it will overwrite the provisioning of statically defined name servers, leaving you with no DNS. Either remove the 'service dns forwarding options' portion of config.gateway.json, or add additional 'options' lines defining name servers, such as 'server=1.1.1.1', 'server=8.8.8.8', etc.

Microsoft Windows specific
  • Users running 64-bit Windows should only have 64-bit Java installed. If you have 32-bit Java installed then we recommend uninstalling it.

macOS Specific
  • We stopped bundling Java as of UniFi Network 5.11.47. If you're installing that release or later please make sure you have manually installed a current release of Java 8 beforehand. Only the Java Runtime Environment (JRE) is required.
  • Oracle JRE 8 offers the simplest path as it will simply "just work" without requiring any changes. We may investigate alternative JVMs and update this message accordingly.

Debian/Ubuntu specific
  • For Debian/Ubuntu users installing via our repo, please update your APT source (see HERE).
  • We support MongoDB 3.6 since 5.13.10, older controllers only support up to MongoDB 3.4.

Checksums
0c771e129b059d41cee530e4f843cffa *UniFi-installer.exe
9412bf00e507935446a4294face8a03f *UniFi.pkg
7e23cb1cc019c5c57563f1eee9ccde31 *UniFi.unix.zip
316db1a98e2fded6c40fa9b8abecb395 *unifi_sysvinit_all.deb
601df32736f41e40a80a3e472450a3e1 *unifi_sh_api


------------------------------------------------------------------------------------------------------------------------


SHA256(UniFi-installer.exe)= bc11c5bd8fb2a582f655fe209448fdc64b187fa87d67ec19ac825405b6c0173d
SHA256(UniFi.pkg)= f4fdc6db274351770c01c50180a1343025c4bd92c68a7e33802f3ddbd0581c06
SHA256(UniFi.unix.zip)= 7b76d7b8de496bd788e21064baf33c085f0d33cd7cb58c32947fd96ca4532415
SHA256(unifi_sysvinit_all.deb)= bc11c5bd8fb2a582f655fe209448fdc64b187fa87d67ec19ac825405b6c0173d
SHA256(unifi_sh_api)= 1791685039ea795970bcc7a61eec854058e3e6fc13c52770e31e20f3beb622eb

Download links
UniFi Controller for Windows
UniFi Controller for macOS
UniFi Controller for Debian/Ubuntu and UniFi Cloud Key
UniFi Controller for unsupported Unix/Linux distros *** DIY / Completely unsupported ***
unifi_sh_api (shell library)
 
Bovenaan